@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

html,
body {
    overflow-x: hidden;
}

:root {
    --base-color-1: #013160;
    --base-color-2: #0E3C68;
    --base-color-3: #444444;
    --base-color-4: #888888;
    --white-color: #ffffff;
}

/*==========Group css===========*/
.flex-div {
    display: flex;
}

.jus-center {
    justify-content: center !important;
}

.jus-right {
    justify-content: right !important;
}

.jus-start {
    justify-content: flex-start !important;
}

.txt-cntr {
    text-align: center !important;
}

.txt-left {
    text-align: left !important;
}

.jus-end {
    justify-content: flex-end;
}

.jus-bet {
    justify-content: space-between !important;
}

.jus-arnd {
    justify-content: space-around !important;
}

.align-bot {
    align-items: flex-end;
}

.align-mid {
    align-items: center;
}

.align-top {
    align-items: flex-start;
}

.align-center {
    align-content: center;
}

.flex-wrap {
    flex-wrap: wrap;
}

.dirc-col {
    flex-direction: column;
}

.positionR {
    position: relative;
}

.full-width {
    width: 100% !important;
}

.width-auto {
    width: auto !important;
}

.width-half {
    width: 50% !important;
}

.input-div.full-width {
    width: 100% !important;
}

.no-pad {
    padding: 0 !important;
}

.no-marg {
    margin: 0 !important;
}

.no-marg-top {
    margin-top: 0 !important;
}

.marg-t-b-50 {
    margin: 50px 0px;
}

.marg-t-b-30 {
    margin: 30px 0px;
}

.marg-l-20 {
    margin-left: 20px;
}

.margin-r-l {
    margin: 0 auto;
}

.no-pad-top {
    padding-top: 0 !important;
}

.no-pad-btm {
    padding-bottom: 0 !important;
}

.bg-none {
    background: none !important;
}

.brdr-none {
    border: 0 !important;
}

.shad-none {
    box-shadow: none !important;
}

.child-half {
    width: calc(50% - 3px) !important;
}

.pad10 {
    padding: 10px !important;
}

.padtop10 {
    padding-top: 10px !important;
}

.padbottom10 {
    padding-bottom: 10px !important;
}

.padtop-t-b-50 {
    padding: 50px 0px;
}

.padtop-l-r-100 {
    padding: 0px 100px;
}

.padtop-l-r-60 {
    padding: 0px 60px;
}

/* ===========custom my css=========== */
/* ==========sub header start============================*/
.sub-header {
    background: #ffffff;
    border-bottom: 1px solid #eaeaea;
    font-family: "Mulish", sans-serif;
}

.sub-text {
    font-size: 14px;
    color: #000;
    font-weight: 700;
}

.sebi-badge {
    display: inline-block;
    background: #e60000;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    padding: 6px 14px;
    border-radius: 3px;
    white-space: nowrap;
}

.social-icons a {
    color: #0c4d87;
    margin-left: 12px;
    font-size: 14px;
    width: 20px;
    padding: 9px 11px;
    transition: color 0.3s ease;
}

.social-icons a:hover {
    color: #fff;
    background: #0c4d87;
    border-radius: 100%;
}

/* ============navbar======================= */
.custom-navbar {
    background: #fff;
    padding: 12px 0;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.05);
}

.navbar-nav .nav-link {
    color: #3c3737;
    font-weight: bold;
    margin: 0 10px;
    font-size: 16px;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link:hover {
    color: #0056b3;
}

.dropdown-menu {
    border: none;
    box-shadow: 0 8px 30px rgba(0, 0, 0, 0.1);
    padding: 0;
}

.dropdown-item {
    padding: 12px 18px;
    font-weight: 500;
    color: #555;
}

.dropdown-item:hover {
    background: #f5f7fa;
    color: #000;
}

.call-box {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 14px;
}

.call-box i {
    font-size: 22px;
}

.call-box small {
    display: block;
    color: #777;
}

.navbar-nav .nav-link {
    position: relative;
    transition: 0.3s;
}

.navbar-nav .nav-link::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -5px;
    width: 0%;
    height: 2px;
    background: #0056b3;
    transition: 0.3s;
}

.navbar-nav .nav-link:hover::after,
.navbar-nav .nav-link.active::after {
    width: 100%;
}

.call-us strong {
    color: #000;
}

.sticky-navbar.sticky-active {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
    background: #fff;
    transition: 0.3s;
}

.sticky-active {
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.08);
}

/* ==================nav end=========================== */
/* ==========banner slider============ */
.hero-banner {
    position: relative;
    overflow: hidden;
}

.slick-banner-main {
    margin-bottom: 0 !important;
}

.slick-banner-main .slide {
    position: relative;
}

.slick-banner-main img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.banner-content {
    position: absolute;
    top: 50%;
    right: 8%;
    transform: translateY(-50%);
    max-width: 500px;
    color: var(--base-color-3);
    text-align: right;
}

.banner-content p {
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 0;
    text-align: right;
}

.banner-content h2 {
    font-size: 42px;
    font-weight: 700;
    margin: 0 0 10px;
    text-align: right;
}

.btn-main {
    background: var(--base-color-2);
    color: var(--white-color);
    padding: 14px 28px;
    text-decoration: none;
    border-radius: 6px;
    display: inline-flex;
    justify-content: end;
}

.left-text-banner {
    left: 8%;
    right: unset;
    text-align: left;
}

.left-text-banner p {
    text-align: left;
}

.left-text-banner h2 {
    text-align: left;
}

.slick-banner-main .slick-prev,
.slick-banner-main .slick-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    border-radius: 50%;
}

.slick-banner-main .slick-prev {
    left: 20px;
}

.slick-banner-main .slick-next {
    right: 20px;
}

.slick-banner-main .slick-prev:before,
.slick-banner-main .slick-next:before {
    font-size: 20px;
    color: var(--base-color-3);
}

/* ================quote-btn=============== */
.cta-section {
    background: linear-gradient(90deg, #1e242b, #2a3138);
    padding: 40px 0;
    color: var(--white-color);
}

.cta-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

.cta-text h2 {
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 10px;
}

.cta-text p {
    font-size: 14px;
    color: #cfcfcf;
}

.quote-btn {
    background: var(--white-color);
    color: var(--base-color-3);
    padding: 12px 20px;
    text-decoration: none;
    font-weight: 600;
    letter-spacing: 2px;
    display: inline-block;
    transition: .3s;
    white-space: nowrap;
}

.quote-btn:hover {
    background: var(--white-color);
}

/* ============Management Consultancy============== */

.consult-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    min-height: 420px;
}

.consult-content {
    padding: 30px 60px;
}

.consult-content h6 {
    color: #777;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 15px;
}

.consult-content h2 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 20px;
    color: #222;
}

.consult-content p {
    font-size: 14px;
    color: #666;
    max-width: 520px;
    margin-bottom: 35px;
    line-height: 1.7;
}

.read-btn {
    border: 1px solid var(--base-color-4);
    padding: 18px 40px;
    text-decoration: none;
    color: var(--base-color-3);
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 2px;
    display: inline-block;
    transition: 0.3s;
}

.read-btn:hover {
    background: #222;
    color: #fff;
}

/* ==========About Company============ */
.about-company {
    background: linear-gradient(rgba(14, 52, 87, 0.95), rgba(14, 52, 87, 0.95)),
        url(../images/finance-background-1.webp);
    background-size: cover;
    background-position: center;
    color: #fff;
    padding: 80px 0;
}

.sub-title {
    font-size: 20px;
    opacity: .8;
}

.main-title {
    font-size: 48px;
    font-weight: 700;
    margin-bottom: 20px;
}

.description {
    max-width: 900px;
    margin: auto;
    opacity: .85;
}

.counter {
    font-size: 52px;
    font-weight: 700;
}

.about-company p {
    font-size: 18px;
    margin: 0 auto;
}

/* ===========Services Section============ */
.services-section {
    background: #e9edf1;
}

.service-desc {
    max-width: 650px;
    margin: auto;
    font-size: 15px;
}

.service-card {
    background: #f2f2f2;
    padding: 25px 15px;
    border-radius: 6px;
    text-align: center;
    height: 100%;
    transition: 0.3s ease;
    border-top: 4px solid transparent;
}

.service-card h5 {
    font-weight: 700;
    margin-bottom: 12px;
}

.service-card p {
    color: #666;
    font-size: 14px;
}

.service-card:hover {
    border-top: 4px solid #1e4db7;
}

.service-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.08);
}

.learn-link {
    text-decoration: none;
    color: #1e4db7;
    font-weight: 600;
    font-size: 14px;
}

.learn-link {
    text-decoration: none;
    color: #1e4db7;
    font-weight: 600;
    font-size: 14px;
    position: relative;
    transition: 0.3s ease;
}

.learn-link:hover {
    color: #0d2f7a;
    letter-spacing: 0.5px;
}

.learn-link ::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 0%;
    height: 2px;
    background: #1e4db7;
    transition: 0.3s;
}

.learn-link:hover::after {
    width: 100%;
}

.learn-link {
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: 0.3s ease;
}

.service-card:hover .learn-link {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.service-card {
    margin: 0px 15px;
    border-radius: 5px;
    border: 1px solid #ccc;
}

/* ======================why-choose-us-========================== */
.choose-us-section {
    background: #ededed;
}

.icon-choose {
    display: flex;
    justify-content: center;
    color: #013160;
}

.icon-choose i {
    font-size: 4em;
    padding: 20px;

}

.icon-choose i:hover {
    background: #0E3C68;
    color: #fff;
    border-radius: 100%;

}

.small-title {
    font-weight: 700;
    color: #888888;
}

/* =====================request a call======================== */
.row {
    --bs-gutter-x: 0 !important;
}


.left-box {
    background: #0e3a63;
    color: #fff;
    min-height: 650px;
    display: flex;
    align-items: center;
}

.right-box {
    background: linear-gradient(90deg, #1f2428, #22282d);
    color: #fff;
}

.content-wrap {
    max-width: 520px;
    margin: auto;
    padding: 60px 40px;
}

.small-text {
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

.request {
    font-weight: 700;
}

.info p a {
    color: #fff;
    text-decoration: none;
}

.info p {
    font-size: 20px;
    font-weight: 600;
    ;
}

.desc {
    font-size: 14px;
    opacity: .8;
    margin-bottom: 30px;
}

form input,
form textarea {
    width: 100%;
    background: transparent;
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, .25);
    padding: 12px 0;
    margin-bottom: 22px;
    color: #fff;
    outline: none;
}

form textarea {
    height: 90px;
    resize: none;
}

.submit-btn {
    background: #d9d9d9;
    border: none;
    padding: 12px 35px;
    font-size: 12px;
    letter-spacing: 2px;
    font-weight: 700;
}

.info p {
    margin-bottom: 20px;
    font-weight: 600;
}

.info i {
    margin-right: 12px;
    font-size: 20px;
}

.about-btn {
    display: inline-block;
    margin-top: 10px;
    background: #d9d9d9;
    color: #000;
    padding: 12px 30px;
    text-decoration: none;
    font-size: 12px;
    letter-spacing: 2px;
    font-weight: 700;
}

/* =====================about-us========================== */
.about-banner {
    background-image: url(../images/finance-background-2.webp);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 9;
    padding: 6rem;
}

.about-banner::after {
    content: "";
    width: 100%;
    height: 100%;
    background: #17416be2;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.about-text {
    color: #fff;
    font-size: 36px;
    font-weight: 600;
    ;
}

.about-link {
    color: #fff;
    text-decoration: none;
}

a.about {
    color: #bcdeff;
    text-decoration: none;
}

/* =============established===================== */
.about-section {
    padding: 80px 0;
}

.about-content {
    color: #6d6d6d;
    font-size: 17px;
    line-height: 1.9;
}

.about-content .big-text {
    font-size: 18px;
    color: #777;
    margin-bottom: 25px;
}

p.history {
    font-size: 15px;
    ;
}

.about-content strong {
    color: #555;
    font-weight: 700;
}

.about-img {
    text-align: center;
}

.about-img img {
    width: 100%;
    max-width: 340px;
    object-fit: cover;
}

/* ===================our-mission---------=============== */
.mission-section {
    width: 100%;
}

.left-side {
    background: #f3f3f3;
}

.left-wrap {
    max-width: 650px;
    margin: auto;
    padding: 80px 60px;
}

.left-wrap h3 {
    font-weight: 700;
    margin-bottom: 10px;
    color: #222;
}

.left-wrap p {
    color: #6f6f6f;
    line-height: 1.8;
    margin-bottom: 30px;
}

.right-side {
    position: relative;
    background: url("../images/finance-parallax-2.webp") center/cover no-repeat;
    color: #fff;
    min-height: 550px;
    position: relative;
    padding: 7rem 2rem;
}

.right-side::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(25, 30, 35, 0.88);
    top: 0;
    left: 0;
}

.practice-wrap {
    position: relative;
    z-index: 2;
}

.practice-title {
    font-weight: 700;
}

.practice-item {
    position: relative;
    margin-bottom: 30px;
}

.practice-item span {
    font-size: 14px;
    font-weight: 600;
}

.practice-item b {
    float: right;
    font-size: 14px;
}

.practice-item .line {
    width: 100%;
    height: 4px;
    background: #fff;
    margin-top: 10px;
    opacity: .8;
}

.practice-item .line {
    width: 100%;
    height: 4px;
    background: rgba(255, 255, 255, 0.25);
    margin-top: 10px;
    overflow: hidden;
}

.practice-item .fill {
    width: 0%;
    height: 100%;
    background: #fff;
    transition: width 2s ease;
}

/* =================marchant================================ */
.practice-sidebar {
    background: #efefef;
    border: 1px solid #ddd;
}

.practice-sidebar .practice-title {
    padding: 15px 20px;
    font-weight: 700;
    color: #333;
    border-bottom: 1px solid #ddd;
}

.practice-sidebar ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.practice-left .active a {
    background: #0d3a66;
}

.practice-left .active a {
    color: #fff;
}

.practice-sidebar ul li a {
    padding: 14px 20px;
    display: block;
}

.practice-sidebar ul li {
    padding: 0;
    border-bottom: 1px solid #ddd;
    color: #333;
    cursor: pointer;
    transition: .3s;
}

.practice-sidebar ul li:hover {
    background: #0d3a66;
    color: #fff !important;
}

.practice-sidebar ul li:hover a {
    color: #fff !important;
}

.practice-content {
    color: #6f6f6f;
    line-height: 1.9;
    font-size: 17px;
}

.practice-content h5 {
    font-weight: 600;
    color: #888;
}

.practice-content h6 {
    color: #6b6b6b;
    font-weight: 700;
}

.practice-content h6 a {
    color: #6b6b6b;
    text-decoration: none;
}

ul.practice-left li a {
    text-decoration: none;
    color: #1b1b1b
}

/* =======================team========================== */


.team-section {
    background: #efefef;
    padding: 60px 0;
}

.img-shape {
    width: 200px;
    height: 200px;
    margin: auto;
    transform: rotate(45deg);
    overflow: hidden;
}

.img-shape img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: rotate(-45deg) scale(1.2);
}

.name {
    font-weight: 700;
    color: #222;
}

.designation {
    color: #777;
    margin-bottom: 5px;
}

.line {
    width: 100%;
    height: 2px;
    background: #444;
    margin-bottom: 15px;
}

.desc-team {
    color: #666;
    max-width: 750px;
}

.border-top-custom {
    position: relative;
    margin-top: 50px;
    padding-top: 50px;
}

.border-top-custom::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 3px;

    background: linear-gradient(to right,
            rgba(30, 164, 201, 0) 0%,
            rgba(30, 164, 201, 0.4) 20%,
            rgba(30, 164, 201, 1) 50%,
            rgba(30, 164, 201, 0.4) 80%,
            rgba(30, 164, 201, 0) 100%);
}

/* ====================client=============================== */
.clients-section {
    background: #f4f4f4;
    padding: 70px 0;
}

.clients-title {
    font-weight: 700;
    max-width: 900px;
    margin: 0 auto 50px;
    line-height: 1.4;
    color: #222;
}

.client-box {
    transition: .3s;
}

.client-box img {
    width: 100%;
    object-fit: contain;
}

.client-box:hover {
    transform: translateY(-6px);
    box-shadow: 0 8px 18px rgba(0, 0, 0, 0.08);
}

/* =====================contact-us============================= */

.talk-section {
    padding: 90px 0;
    color: #fff;
    background: linear-gradient(90deg, #1f252b, #2a3138);
}

/* left side */
.small-title {
    letter-spacing: 2px;
    font-weight: 600;
    opacity: .8;
}

.main-title {
    font-size: 48px;
    font-weight: 800;
    margin: 10px 0 20px;
}

.desc {
    color: #ffffff;
    max-width: 480px;
    line-height: 1.8;
    margin-bottom: 40px;
    font-size: 16px;
}

.about-btn {
    background: #e6e6e6;
    color: #0d1b2a;
    padding: 18px 40px;
    text-decoration: none;
    font-weight: 700;
    letter-spacing: 3px;
    display: inline-block;
    transition: .3s;
}

.about-btn:hover {
    background: #fff;
}

/* divider */
.divider-line {
    width: 1px;
    height: 260px;
    background: #6b7177;
    opacity: .4;
}

/* right side */
.contact-right {
    padding-left: 40px;
}

.contact-item {
    display: flex;
    align-items: flex-start;
    gap: 20px;
    margin-bottom: 40px;
    font-size: 22px;
    font-weight: 700;
}

.contact-item i {
    font-size: 34px;
    color: #d7d7d7;
}

.contact-item a {
    text-decoration: none;
    color: #fff;
}

/* =======================form========================== */
.callback-section {
    background: #0b3a66;
    padding: 80px 0;
    color: #fff;
}

.small-heading {
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

.main-heading {
    font-size: 48px;
    font-weight: 800;
    margin-bottom: 15px;
}

.sub-text {
    color: #d8d8d8;
    margin-bottom: 40px;
}

.callback-form label {
    color: #c9d6e3;
    display: block;
    font-weight: 500;
}

.line-input {
    background: transparent;
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    border-radius: 0;
    color: #fff;
}

.line-input:focus {
    background: transparent;
    box-shadow: none;
    border-bottom: 1px solid #fff;
    color: #fff;
}

.textarea {
    resize: none;
}

.submit-btn {
    background: #e6e6e6;
    border: none;
    padding: 18px 40px;
    font-weight: 700;
    letter-spacing: 3px;
    color: #0d1b2a;
    transition: .3s;
}

.submit-btn:hover {
    background: #fff;
}

/* ====================practice============================= */
.service-section {
    background: #fff;
    padding: 70px 0;
}

.practice-card {
    border: 1px solid #bdbdbd;
    background: #fff;
    text-align: center;
    overflow: hidden;
    transition: .4s;
}

.icon-box {
    background: #efefef;
    padding: 60px 20px;
}

.icon-box img {
    width: 150px;
}

.service-content {
    padding: 40px 20px;
}

.service-content h3 {
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 22px;
}

.learnmore {
    text-decoration: none;
    color: #0b3a66;
    font-weight: 600;
}

.practice-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.08);
    cursor: pointer;
}

/* ===================invest charter====================== */
.investor-section {
    background: #f5f5f5;
    padding: 40px 0;
}

.investor-title {
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 10px;
}

.investor-sub {
    color: #666;
    margin-bottom: 20px;
}

.investor-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.investor-list li {
    border-bottom: 1px solid #ddd;
}

.investor-list li a {
    display: flex;
    align-items: center;
    gap: 10px;
    text-decoration: none;
    padding: 14px 10px;
    color: #0d3b66;
    font-weight: 500;
    transition: 0.3s;
}

.investor-list li a:hover {
    background: #fff;
    padding-left: 18px;
    color: #000;
}

.arrow-icon {
    width: 22px;
    height: 22px;
    background: #000;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    flex-shrink: 0;
}


/* ===================footer============================ */
.footer-area {
    background: #fdfffd;
    padding: 60px 0 25px;
    font-family: sans-serif;
}

.footer-title {
    font-weight: 600;
    margin-bottom: 18px;
}

.footer-logo img {
    width: 100px;
}

.footer-links {
    list-style: none;
    padding: 0;
}

.footer-links li {
    margin-bottom: 10px;
}

.footer-links a {
    text-decoration: none;
    color: #6c757d;
    transition: .3s;
    font-size: 15px;
}

.footer-links a:hover {
    color: var(--base-color-3);
    padding-left: 4px;
}

.footer-bottom {
    border-top: 1px solid var(--base-color-4);
    margin-top: 40px;
    padding-top: 20px;
    font-size: 14px;
}

.social-icons {
    display: flex;
    align-items: center;
    border-left: 1px solid var(--base-color-4);
}

.social-icons a {
    color: var(--base-color-2);
    font-size: 18px;
    display: inline-flex;
    width: 30px;
    padding: 5px 8px;
    transition: color 0.3s ease;
    height: 30px;
    text-decoration: none;
    align-items: center;
    justify-content: center;

}

.social-icons a:hover i {
    color: var(--white-color);
}

.language {
    font-weight: 500;
    cursor: pointer;
}


/* =================footer-end================================== */


@media(min-width:992px) {

    .navbar .dropdown:hover .dropdown-menu {
        display: block;
        margin-top: 0;
    }

    .dropdown-menu {
        border: none;
        box-shadow: 0 8px 30px rgba(0, 0, 0, 0.1);
        padding: 0;
        margin-top: 10px;
        transition: 0.3s;
    }

    .cta-text h2 {
        font-size: 25px;
    }

    .content-wrap {
        padding: 50px 25px;
    }

    h2 {
        font-size: 28px;
    }

    .practice-sidebar {
        margin-bottom: 30px;
    }

    .practice-content {
        font-size: 16px;

        .consult-content {
            padding: 50px 25px;
            text-align: center;
        }

        .consult-content h2 {
            font-size: 28px;
        }

        .consult-img img {
            min-height: 300px;
        }

        .what-img-up {
            flex-direction: column-reverse;
        }
    }

    .client-box {
        height: 150px;
    }

    .main-title {
        font-size: 36px;
    }

    .contact-right {
        padding-left: 0;
        margin-top: 50px;
    }

    .contact-item {
        font-size: 18px;
    }

    .main-heading {
        font-size: 36px;
    }

}




@media (max-width: 767px) {
    .sub-text {
        font-size: 13px;
    }

    .social-icons {
        justify-content: center;
    }

    .social-icons a {
        margin-left: 8px;
        margin-right: 8px;
    }

    .footer-area {
        text-align: center;
    }

    .footer-bottom {
        flex-direction: column;
        gap: 10px;
    }

    .cta-wrapper {
        flex-direction: column;
        text-align: center;
    }

    .cta-btn {
        margin-top: 20px;
    }

    .main-title {
        font-size: 32px;
    }

    .counter {
        font-size: 36px;
    }

    .service-card {
        padding: 25px 18px;
    }

    .left-box,
    .right-box {
        min-height: auto;
    }

    .practice-content {
        font-size: 15px;
    }

    .img-shape {
        width: 150px;
        height: 150px;
        margin-bottom: 20px;
    }

    .name {
        font-size: 22px;
    }

    .social-icons {
        border: none;
    }

    .contact-item {
        font-size: 18px;
    }
}

@media (max-width: 575px) {


    .banner-content h2 {
        font-size: 25px;
    }

    .clients-title {
        font-size: 20px;
    }

    .client-box {
        height: 130px;
    }

    .main-title {
        font-size: 30px;
    }

    .main-heading {
        font-size: 30px;
    }

    .investor-title {
        font-size: 22px;
    }

    .investor-list li a {
        font-size: 14px;
        padding: 12px 6px;
    }
}

@media(max-width:480px) {
    .cta-text h2 {
        font-size: 22px;
    }

    .cta-text p {
        font-size: 16px;
    }

    .quote-btn {
        padding: 16px 30px;
    }

    .info p a {
        font-size: 17px;
    }

    .contact-item {
        font-size: 14px;
    }
}